Loading...
Searching...
No Matches
tiny_dnn::weight_init::scalable Class Reference
Inheritance diagram for tiny_dnn::weight_init::scalable:
[legend]
Collaboration diagram for tiny_dnn::weight_init::scalable:
[legend]

## Public Member Functions

| scalable (float_t value)
void | scale (float_t value)
Public Member Functions inherited from tiny_dnn::weight_init::function
virtual void | fill (vec_t *weight, serial_size_t fan_in, serial_size_t fan_out)=0

## Protected Attributes

float_t | scale_

The documentation for this class was generated from the following file:

- tiny_dnn/util/weight_init.h